BODY {
	FONT-SIZE: 11px; COLOR: #978b89; FONT-FAMILY: arial, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 11px; COLOR: #978b89; FONT-FAMILY: arial, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; TEXT-DECORATION: bold
}
A:hover {
	COLOR: #978b89; TEXT-DECORATION: underline
}
INPUT {
	BORDER-RIGHT: #978b89 1px solid; BORDER-TOP: #978b89 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #978b89 1px solid; COLOR: #d0e3e4; BORDER-BOTTOM: #978b89 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: transparent
}
SELECT {
	BORDER-RIGHT: #978b89 1px solid; BORDER-TOP: #978b89 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #978b89 1px solid; COLOR: #d0e3e4; BORDER-BOTTOM: #978b89 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: transparent
}
TEXTAREA {
	BORDER-RIGHT: #978b89 1px solid; BORDER-TOP: #978b89 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #978b89 1px solid; COLOR: #d0e3e4; BORDER-BOTTOM: #978b89 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: transparent
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #978b89; SCROLLBAR-SHADOW-COLOR: #978b89; COLOR: #978b89; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #000000
}